### Property

# Peas Activatable:object

#### Declaration

    property object: GObject.Object [ read, write, construct-only ]

#### Description [src]

The object property contains the targetted object for this `PeasActivatable` instance.

For example a toplevel window in a typical windowed application. It is set at construction time and won’t change.

Type:`GObject`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes